scale=1.0

skeleton=models\actors\knightdark\knightdark.csf

animation=models\actors\knightdark\knightdarkupper_fall.caf
animation=models\actors\knightdark\knightdarkupper_fall2.caf

mesh=models\actors\knightdark\knightdarkupper.cmf

material=models\actors\knightdark\knightdark.crf
material=models\actors\knightdark\shieldred.crf
